Bank Kalteng (Phase 2) - Bug #1372

[HR-PMS] Data tidak Tampil di Ul
07/19/2022 04:21 PM - Mega Yunita

Status: Closed Start date: 07/19/2022
Priority: Urgent Due date: 07/20/2022
Assignee: Mega Yunita % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

Dear Team Developer,

Mohon bantuannya untuk :

1. Menampilkan data Appraiser yang ada di Table PHRPA0048

2. Menampilkan data di Ul HR PMS Review dan PMS Final. Karena pada kolom tertentu data tidak tampil, tetapi di database sudah
ada.

3. Hilangkan Button Calculate

Port : http:/103.168.134.28:31130/

Server : 103.168.134.119

DB : MinovaES_BankKalteng_Dev

Menu : MyWorkPlace > Request > PMS > Performance Review & MyWorkPlace > Request > PMS > Performance Final

Semoga dapat dimengerti

Terimakasih
History

#1 - 07/19/2022 04:27 PM - Mega Yunita
- File deleted (clipboard-202207191614-bav8z.png)

#2 - 07/19/2022 04:27 PM - Mega Yunita
- File clipboard-202207191627-sktsh.png added

- Description updated

#3 - 07/20/2022 12:10 PM - Mr. Yusuf
- Assignee changed from Mr. Yusuf to M Azid Wahyudi

#4 - 07/20/2022 05:18 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test
- Assignee changed from M Azid Wahyudi to Mega Yunita

dear mega , untuk issue ini udah bisa di test ya

makasih

#5 - 07/20/2022 05:46 PM - Mega Yunita
- Status changed from QA Test to Closed

Done mas Azid, thank you
